@charset "utf-8";
/* CSS Document */
	html,
	body {
		margin:0;
		padding:0;
		height:100%;
		font-family: Tahoma, Geneva, sans-serif;
		text-align:left;
		color:#383838;
		background-image:url(images/bg.jpg);
		overflow-x:hidden; 
	}
	
	img {vertical-align:middle; border:none;
	}
	#container {
		min-height:100%;
		position:relative;
	}
	
	/* ----------------------------------- */
	
	#topmenu {
		padding:0px;
	}
	
	#topmenuwrapper {
	position:relative;
	width: 995px;
	height:55px;
	margin:0 auto;
	text-align:left; 
	margin-top:0; 
	margin-bottom:50px;
	z-index:140;
	 }
	
	#login {
	position:relative;
	width: 120px;
	height:30px;
	padding-top:18px;
	padding-left:10px;
	z-index:150;
	margin-bottom:50px;
	}
	
	#email {
	position:relative;
	width: 230px;
	height:30px;
	z-index:150;
	left:750px;
	top: -80px;
	}
	
	
	/* ----------------------------------- */
	
	#header {
		padding:0px;
		background-image:url(images/bannerbg.png);
	}
	
	#header2 {
		padding:0px;
	}
	
	#headwrapper {
	position:relative;
	width: 995px;
	height: 487px;
	margin:0 auto;
	text-align:left; 
	margin-top:0px; 
	margin-bottom:0;
	padding:0px;
	z-index:1;
	 }
	 
	#headwrapper2 {
	position:relative;
	width: 995px;
	height: 300px;
	margin:0 auto;
	text-align:left; 
	margin-top:0px; 
	margin-bottom:0;
	padding:0px;
	z-index:1;
	 }
	 
	 #headwrapper3 {
	position:relative;
	width: 995px;
	height: 30px;
	margin:0 auto;
	text-align:left; 
	margin-top:0px; 
	margin-bottom:0;
	padding:0px;
	z-index:1;
	 }
	 
	#nav {
	position:relative;
	width: 576px;
	height:50px;
	background-color:transparent;
	font-family: Tahoma, Geneva, sans-serif;
	text-align: center;
	color:#000;
	z-index:500;
	left: 100px;
	margin-top:-85px; 
	padding-top:0px;
	}
	
	#banner {
	position:relative;
	width: 1107px;
	height:441px;
	background-color:transparent;
	z-index:94;
	left: -50px;
	top:-50px;
	padding-top:0px;
	}
	
	
	#ipad {
	position:relative;
	width: 432px;
	height:277px;
	background-color:transparent;
	z-index:94;
	left: 550px;
	top:50px;
	padding-top:0px;
	}
	
	#calendar {
	position:relative;
	width: 663px;
	height:50px;
	z-index:94;
	left: 500px;
	top:-160px;
	padding-bottom:26px;
	}
	
	#calendar2 {
	position:relative;
	width: 663px;
	height:50px;
	z-index:94;
	left: 0px;
	top:-200px;
	padding-bottom:26px;
	}
	
	#rent {
	position:relative;
	width: 460px;
	height:50px;
	z-index:94;
	left: 10px;
	margin-top:-40px;
	font-size:40px;
	}
	
	#rent2 {
	position:relative;
	width: 460px;
	height:50px;
	z-index:94;
	left: 10px;
	top:-170px;
	font-size:40px;
	}
	
	#sub {
	position:relative;
	width: 460px;
	height:30px;
	z-index:94;
	left: 43px;
	top:-5px;
	font-size:20px;
	color:#F00;
	}
	
	#sub2 {
	position:relative;
	width: 460px;
	height:30px;
	z-index:94;
	left: 43px;
	top:-170px;
	font-size:20px;
	color:#F00;
	}
	
	#arrow {
	position:relative;
	width: 25px;
	height:44px;
	z-index:94;
	left: 465px;
	top:-60px;
	font-size:20px;
	color:#F00;
	}
	
	
	/* ----------------------------------- */
	
	#body {
		padding:0px;
		padding-bottom:80px;	/* Height of the footer */
	}
	
	#bodywrapper {
	position:relative;
	width: 995px;
	margin:0 auto;
	margin-top:0px;
	margin-bottom:20px;
	padding-bottom:20px;
	padding-top:20px;
	z-index:2; }
	
	#info {
	position:relative;
	width: 995px;
	margin:0 auto;
	text-align: justify;
	z-index:2; }
	
	/* ----------------------------------- */
	
	#footer {
		position:absolute;
		bottom:0; 
		width:100%;
		height:100px;			/* Height of the footer */
		background-image:url(images/bottom-border.png);
	}
	
	#footerwrapper {
	position:relative;
	width: 995px;
	margin:0 auto;
	background-color: ; 
	text-align:center; 
	color: #666;
	font-family: Tahoma, Geneva, sans-serif;
	vertical-align:middle;
  	margin-top:0; 
	margin-bottom:0;
	z-index:2; 
	}
	
	/* ----------------------------------- */
	
	/* other non-essential CSS */
	p { text-indent : 25px; }
	#header p,
	#header h1 {
		margin:0;
		padding:10px 0 0 10px;
		text-indent : 25px; }

	}
	#footer p {
		margin:0;
		padding:10px;
	}
	</style>
	<!--[if lt IE 7]>
	<style media="screen" type="text/css">
	#container {
		height:100%;
	}



a:link { color: #383838; text-decoration: none; }
a:visited { color: #048e9e; text-decoration: none; }
a:hover { color: #048e9e; text-decoration: none; }
a:active { color: #383838; text-decoration: none; }

a.linkstyle1:link {color: #ccc; text-decoration: none; }
a.linkstyle1:visited {color: #048e9e; text-decoration: none; }
a.linkstyle1:hover {color: #048e9e; text-decoration: none; }
a.linkstyle1:active {color:#ccc; text-decoration: none; }





/* added */

.index-rent-form {
	float: left;
	width: 560px;
	margin-top: 50px;
}

.index-rent-form-column {
	float: left;
	padding-right: 30px;
	width: 120px;
}

.index-rent-form-column-end {
	float: left;
	width: 80px;
}

.index-rent-form label {
	float: left;
	font-size: 16px;
	width: 120px;
	font-weight: bold;
}

.index-rent-form-date {
	border: none;
	background: url("images/date-box.png");
	padding: 5px;
	width: 116px;
	height: 24px;
	font-size: 20px;
	color: #b1b1b1;
}

.index-rent-form-ipads {
	border: none;
	background: url("images/qty-box.png");
	font-size: 20px;
	color: #333333;
	width: 98px;
	padding: 5px;
	height: 34px;
}

.button-rent {
	float: left;
	width: 101px;
	height: 45px;
	margin-top: 15px;
	background: url("images/button-rent.png");
	border: none;
	cursor: pointer;
}

.button-rent:hover {
	background-position: 0px -45px;
}

.button-submit {
	float: left;
	width: 126px;
	height: 38px;
	margin-top: 15px;
	background: url("images/button-submit.png");
	border: none;
	cursor: pointer;
}

.button-submit:hover {
	background-position: 0px -38px;
}

.twocols {
	float: left;
	width: 980px;
}

.twocols_left {
	float: left;
	width: 500px;
}

.twocols_right {
	float: left;
	width: 480px;
}

.rent-form {
	float: left;
}
.rent-form .label {
	float: left;
	font-size: 16px;
	width: 500px;
}

.field input[type=text], .field3 textarea {
  border: 1px solid #D2D2D2;
  border-radius: 0.3em 0.3em 0.3em 0.3em;
  box-shadow: -1px 1px 1px 0 rgba(0, 0, 0, 0.1) inset;
  margin-left: 0;
  margin-right: 0;
  padding: 10px;
  width: 420px;
  margin-top: 20px;
  font-family: Verdana;
  font-size: 13px;
 
}

.field3 textarea {
	height: 180px;
}

.rentalnum {
	color: #003551;
	float: left;
	width: 500px;
	text-align: center;
	font-size: 22px;
	margin-top: 20px;
}

.t3-title {
	font-size: 16px;
	font-weight: bold;
	color: #003551;
}

.t3-text {
	color: #048e9e;
	font-size: 28px;
	padding-bottom: 20px;
}

.input-error { color: red; display: none; float: left; width: 500px; }

.error {  color: red; }



/* Rent iPad  */
.rentcols {
	float: left;
	width: 980px;
}

.rentcols_left {
	float: left;
	width: 470px;
	border-right: 1px dashed #ccc;
	padding-right: 60px;
}

.rentcols_right {
	float: left;
	padding-left: 50px;
	width: 380px;
}